Synaptic and apt problems...

Kim Lux lux at
Fri May 26 04:27:29 UTC 2006

On Thu, 2006-05-25 at 22:57 -0400, Phil Schaffner wrote:
> On Thu, 2006-05-25 at 17:54 -0600, Kim Lux wrote:
> > I was updating my fc4 installation with synaptic when I lost my Internet
> > connection.  Now I get the error below when I run synaptic.  I rebuilt
> > synaptic from the latest source rpm with no change in the symptoms.
> > 
> > I also get a hung process when I run 'apt-get --reinstall install glibc'
> > 
> > How do I fix this problem ?
> ...
> > 1818802    /usr/lib/gtk-2.0/2.4.0/loaders/
> >
> On closer inspection, [is this a test-list question and] is it gtk2 that
> needs to be reloaded rather than glibc?  Advice about rpm and recovery
> boot still applies.

I posted it to the test list in case it was a build problem with gcc or
glibc or something like that.

I replaced glibc and gtk2 using rpm directly.  No joy.  I get the same
crashes.  Can anyone recommend another package that might need
replacement ?  (See initial post for error log.)

I googled this problem and found instances of it occurring with Debian.
It looks like a library mismatch to me. 

Kim Lux,  Diesel Research Inc.

More information about the test mailing list